Subject: [os2genau_digest] No. 582
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 4 Apr 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 03 April 2003
 Number  582
**************************************************

Subjects for today
 
1   Can't boot after installing Air Boot : Glenn Montgomery <glenn at montysplace dot net>
2  Re:  Can't boot after installing Air Boot : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  Can't boot after installing Air Boot : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
4  Re:  Can't boot after installing Air Boot : Kris Steenhaut <kris.steenhaut at hccnet.nl>
5  Re:  Can't boot after installing Air Boot : Kris Steenhaut <kris.steenhaut at hccnet.nl>

**= Email   1 ==========================**

Date:  Wed, 02 Apr 2003 20:44:50 +1000
From:  Glenn Montgomery <glenn at montysplace dot net>
Subject:   Can't boot after installing Air Boot

Hello all,

I have this problem whereby my system, which consists of a Boot Manager 
with Win2000 & Warp4 with FP12, will now not boot into OS/2 but will 
into win2k.!

I installed this Air-Boot 1.01 to hopefully be able to boot into my 
maintenance partition which is in the extended partition which can't be 
seen by BM.

It starts to boot but after loading the AV (Sophos) and Dani's IDE 
drivers, i get the following message:
    "OS/2 unable to operate your hard disk or diskette drive. The system 
is stopped. Correct the error and restart the system."

As always, this note will self destruct in 5 seconds er at least any 
help will be greatfully received :-) .

Glenn Montgomery

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 03 Apr 2003 06:04:09 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Can't boot after installing Air Boot

The first thing I'd try is to boot the system and when the "Block OS/2" symbol is
shown, top left, press alt+F1 to bring up the recovery menu, from there select the
command line option and see if that boots. If it does run a chkdsk on the drive and
see if it finds anything. If it does, boot from diskettes and run fdisk again, this
time with the /F switch.

Alternatively, if you have archives enabled, try an archive from before you started to
have the problem.

Good luck

Ed Durrant.

Glenn Montgomery wrote:

> Hello all,
>
> I have this problem whereby my system, which consists of a Boot Manager
> with Win2000 & Warp4 with FP12, will now not boot into OS/2 but will
> into win2k.!
>
> I installed this Air-Boot 1.01 to hopefully be able to boot into my
> maintenance partition which is in the extended partition which can't be
> seen by BM.
>
> It starts to boot but after loading the AV (Sophos) and Dani's IDE
> drivers, i get the following message:
>     "OS/2 unable to operate your hard disk or diskette drive. The system
> is stopped. Correct the error and restart the system."
>
> As always, this note will self destruct in 5 seconds er at least any
> help will be greatfully received :-) .
>
> Glenn Montgomery
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 03 Apr 2003 09:01:43 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Can't boot after installing Air Boot

Hi Ed and Glenn,

Eds advice is good, however your os/2 boot error indicates that your
drive letter you attempted to boot from is NOW not the same as it was.

Use the air-boot configuration to hide the partitions you don't require.
Then try again.

I cannot be more specific because you have not given enough information.

What is required is a full description of your hard drive partitions,
primary and logical and to tell us what the os/2 boot partition
drive letter should be.

I have had the same error myself many times and always use air-boot
to hide the unneeded partitions so that the os2 boot drive letter
is changed.  You could have for example 2 primaries being visible
and have os/2 drive letters applied, in this scenario your os/2 
drive letter has now moved up one.

Over to you.

Robert Traynor (BobT).
3 April 2003   8:57

On Thu, 03 Apr 2003 06:04:09 +1000, Ed Durrant wrote:

> The first thing I'd try is to boot the system and when the "Block OS/2" symbol is
> shown, top left, press alt+F1 to bring up the recovery menu, from there select the
> command line option and see if that boots. If it does run a chkdsk on the drive and
> see if it finds anything. If it does, boot from diskettes and run fdisk again, this
> time with the /F switch.
> 
> Alternatively, if you have archives enabled, try an archive from before you started to
> have the problem.
> 
> Good luck
> 
> Ed Durrant.
> 
> Glenn Montgomery wrote:
> 
> > Hello all,
> >
> > I have this problem whereby my system, which consists of a Boot Manager
> > with Win2000 & Warp4 with FP12, will now not boot into OS/2 but will
> > into win2k.!
> >
> > I installed this Air-Boot 1.01 to hopefully be able to boot into my
> > maintenance partition which is in the extended partition which can't be
> > seen by BM.
> >
> > It starts to boot but after loading the AV (Sophos) and Dani's IDE
> > drivers, i get the following message:
> >     "OS/2 unable to operate your hard disk or diskette drive. The system
> > is stopped. Correct the error and restart the system."
> >
> > As always, this note will self destruct in 5 seconds er at least any
> > help will be greatfully received :-) .
> >
> > Glenn Montgomery

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 02 Apr 2003 16:19:24 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Can't boot after installing Air Boot

Glenn Montgomery schreef:

> It starts to boot but after loading the AV (Sophos) and Dani's IDE
> drivers, i get the following message:
>     "OS/2 unable to operate your hard disk or diskette drive. The system
> is stopped. Correct the error and restart the system."
>

Haven't you forgotten to assign drive letters in the AiR-BOOT setup?

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 03 Apr 2003 02:32:40 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Can't boot after installing Air Boot

"Robert Traynor (BobT)" schreef:

> Hi Ed and Glenn,
>
> Eds advice is good, however your os/2 boot error indicates that your
> drive letter you attempted to boot from is NOW not the same as it was.
>
> Use the air-boot configuration to hide the partitions you don't require.
> Then try again.
>

Even when hidden, you have to assign the proper driveletters to the partitions in the
AiR-BOOT menu.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------